<?php
require_once("include/config.inc.php");
mysql_connect(SQL_HP_HOST, SQL_HP_USER, SQL_HP_PASS);
mysql_select_db("player");
$exe = mysql_query("SELECT COUNT(*) as count FROM player WHERE DATE_SUB(NOW(), INTERVAL 5 MINUTE) <
last_play;");

mysql_select_db("account");
$test = "SELECT * from account";
      $testquery = mysql_query($test);
         $num2 = mysql_num_rows($testquery);
echo "Cuentas registradas :<b> $num2 </b>";
?>